@define-color accent_color @orange_3;
@define-color accent_bg_color @orange_3;
.number {
  font-size: 50pt;
}
.rl {
  font-size: 35pt;
}
.pill {
  margin: 18px;
}
.margins {
  margin-left: 36px;
  margin-right: 36px;
}
